.selected {
    color: white;
    box-shadow: 0px 0px 45px rgb(220, 221, 221);
}

.selectedBorder {
    border-color: rgb(0, 221, 85) !important;
}

.radioDiv {
    padding: 50px 20px;
    width: 45%;
    margin: 0 2.5% 0 2.5%;
    border-radius: 19px;
}

.radioDivSmall {
    padding: 20px;
    width: 45%;
    margin: 0 2.5% 0 2.5%;
    border-radius: 19px;
}

.radioDiv:hover,
.radioDivSmall:hover {
    cursor: pointer !important;
    color: rgb(27, 177, 220);
}

.radioDiv.selected:hover,
.radioDivSmall.selected:hover {
    border-color: rgb(27, 177, 220);
    color: white !important;
}

.radioDiv .form-check-input,
.radioDivSmall .form-check-input {
    opacity: 0;
}
